Page 1 of 2 12 LastLast
Results 1 to 10 of 11

Thread: Backups that previously worked now don't.

  1. #1
    Junior Member
    Join Date
    Jun 2009
    Posts
    22
    Thanks
    11
    Thanked 0 Times in 0 Posts

    Backups that previously worked now don't.

    Just bought some backups from a guy online using legit Verbatim discs. Three of the games work fine while three of them don't (Disc Read Error 324). Weird part is that one of the games that doesn't work anymore did work the first time I launched it.

    I use BackupLauncher 0.3 gamma, IOS249. Any advice? It's weird that half of the games work and the other don't, especially when one of them did before.

    Thanks!

  2. #2
    Junior Member
    Join Date
    Jul 2009
    Posts
    14
    Thanks
    0
    Thanked 6 Times in 5 Posts
    It sounds like you don't have the correct cIOs installed. Make sure you have cIOS36_r8.wad installed. When installing, use the wifi option, not the wad option. If you already have it installed, then try reinstalling it. Also, check this out for the "Backup Launcher's" compatibility with certain games: Backup Launcher v3 - WikiTemp. Not all games are gonna work. Hope this helps
    Last edited by Guatemalan; 08-03-2009 at 06:32 PM.

  3. 1 User Says Thank You Guatemalan For This Useful Post


  4. #3
    Junior Member Jasons34's Avatar
    Join Date
    May 2009
    Posts
    1,295
    Thanks
    20
    Thanked 455 Times in 350 Posts
    Blog Entries
    1
    Zelda. The loader you are using is very outdated. Go and search neogamma r6. Download and install that and also install cios38 rev 13

  5. 1 User Says Thank You Jasons34 For This Useful Post


  6. #4
    Junior Member
    Join Date
    Jun 2009
    Posts
    22
    Thanks
    11
    Thanked 0 Times in 0 Posts
    Thanks! Now two of them work but Madworld still doesn't. The page you showed me says I should use a "002 Error fix" so I'm going to try that, even though I haven't seen any 002 error and still a 324 error.

  7. #5
    Junior Member
    Join Date
    Jul 2009
    Posts
    14
    Thanks
    0
    Thanked 6 Times in 5 Posts
    No problem. Oh, and the cIOS36_r8 should fix the "002 Error" automatically.

  8. 1 User Says Thank You Guatemalan For This Useful Post


  9. #6
    Junior Member
    Join Date
    Jul 2009
    Posts
    14
    Thanks
    0
    Thanked 6 Times in 5 Posts
    One more thing, here's something that might help you get rid of the 324 error: Use IMGBurn to burn the DVD-R's. Make sure that the DVD's are unformatted. Also, when you are burning them, burn at 4x speed EXACTLY. Any higher speed than that might cause errors in the game.

  10. 1 User Says Thank You Guatemalan For This Useful Post


  11. #7
    Junior Member
    Join Date
    Jun 2009
    Posts
    22
    Thanks
    11
    Thanked 0 Times in 0 Posts
    The 002 Fix for Madworld now gives me a 349 error on Backup Launcher Gamma

    Quote Originally Posted by Jasons34 View Post
    Zelda. The loader you are using is very outdated. Go and search neogamma r6. Download and install that and also install cios38 rev 13
    Thanks for the tip. I isntalled neogamma R6 but getting an err0r= ret-116 when trying to install rev13 so I'll try this later.

  12. #8
    Junior Member
    Join Date
    Jun 2009
    Posts
    22
    Thanks
    11
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Guatemalan View Post
    No problem. Oh, and the cIOS36_r8 should fix the "002 Error" automatically.
    cIOS36_r8 helped out with the two other games giving me a 324 error but I still get that error with Madworld on Backuplauncher gamma

    Quote Originally Posted by Guatemalan View Post
    One more thing, here's something that might help you get rid of the 324 error: Use IMGBurn to burn the DVD-R's. Make sure that the DVD's are unformatted. Also, when you are burning them, burn at 4x speed EXACTLY. Any higher speed than that might cause errors in the game.
    I didn't make the backups.
    Last edited by Zeldahunter; 08-03-2009 at 07:24 PM.

  13. #9
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    I believe that cIOS38 rev13 fixes the 002 error automatically. Neogamma r7 is the latest update to Neogamma and cIOS38 rev14 is recommended for it. Find them here. You will need to apply the 002 fix manually with rev14 for the games that need it.

  14. 1 User Says Thank You Stomp_442 For This Useful Post


  15. #10
    Junior Member
    Join Date
    Jul 2009
    Posts
    14
    Thanks
    0
    Thanked 6 Times in 5 Posts
    Ah, that's right. Well hey if you want to try it yourself to see if it works, I know an awesome thread for compressed Wii ISOs (not torrents, they are Megauploads). Go here for them: Hippyfreak's WII "ISO ONLY" thread You have to sign up, but it's totally worth it. Most of them are not that many links either.

  16. 1 User Says Thank You Guatemalan For This Useful Post


Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •